.carr1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	background-color: #FFFFCC;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	border: thin #000099;



}
.carr2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	padding: 5px;
	border-top: medium solid #000099;
	border-right: medium #000099;
	border-bottom: medium solid #000099;
	border-left: medium #000099;
	background-color: #FF9900;
	font-weight: bold;
}
.carr3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	background-color: #FFFFCC;
	padding: 5px;
	border: thin #000099;

}
.carr {
	width: 982px;
	background-color: #FFFFCC;
	padding: 5px;
	border-top: thin solid #000099;
	border-right: thin #000099;
	border-bottom: thin solid #000099;
	border-left: thin #000099;
}
.msgerrore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;



}
.procedi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border: thin solid #000099;
	background-color: #FFFF66;
}
.titoletto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
}

.titolorub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.titolo-rub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #000099;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	width: 140px;
	border: 1px solid #000099;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;






}
.box-a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top: 1px solid #000099;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: 1px solid #000099;
	width: 145px;
	background-color: #D8E8FF;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	









}
.elenco-rub {
	list-style-type: square;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 11px;
	margin-left: 5px;
	list-style-image: url(../images/qua10bl.gif);
	text-align: left;
	line-height: 11px;
	padding-bottom: 10px;
}
.box-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top: 1px solid #000099;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: 1px solid #000099;
	width: 140px;
	background-color: #000099;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
	margin-top: 10px;

}
.elenco-rubinv {
	list-style-image: url(../images/qua10black.gif);
	font-size: 11px;
	list-style-type: square;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 2px;
	height: 24px;
}
.carrgrande1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000099;
	font-weight: bold;


}
.carrgrande2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65px;
	font-weight: bold;
	color: #000099;


}.box-articoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: url(../images/triangle.gif);
	text-align: left;
	margin-left: 5px;
	padding: 0px;



}

.puls-offertaspeciale {

	font-size: 12px;
	font-weight: bold;
	background-color: #FF3300;
	border: 2px solid #990000;
	height: 18px;
	width: 180px;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.puls-recensione {
	font-size: 12px;
	font-weight: bold;
	background-color: #CCFFFF;
	border: 2px solid #000099;
	height: 18px;
	width: 180px;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	margin-top: 12px;
	margin-bottom: 12px;
	color: #CC0000;

}

.tit {
	background-color: #0066CC;
}
.licop {
	list-style-image: none;
	list-style-type: none;
}
.sx {
	float: left;
}
.titlib {
	font-size: 14px;
	font-weight: bold;
}
.libprezzo {
	font-weight: bold;
	color: #CC3300;
}
.libsconto {
	color: #FFFFFF;
	background-color: #CC3300;
	font-weight: bold;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 3px;
	padding-left: 3px;
}
.libprezzobarrato {
	color: #CC3300;
	text-decoration: line-through;
	font-weight: bold;
}
.elcateg {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 14px;
	margin-left: 10px;
}
.spaziatura {
	padding-left: 15px;
}.spaziatura_stella {
	padding-right: 15px;
}
.elenco-rubr {
	list-style-type: square;
	list-style-image: url(../images/qua10a.gif);
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	margin-left: 5px;
	padding-bottom: 10px;
}
.procediback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border: thin solid #000099;
	background-color: #FFFFCC;
}
